/*
 Theme Name:   Raw Challenge
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Renegade Empire
 Author URI:   http://www.renegade-empire.com
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Tickets */
#tickets .et_pb_fullwidth_header {
	padding-bottom: 0px;
}
body .tablepress tfoot th, body .tablepress thead th {
    background-color: #0099A7;
    color: #fff;
}
.et_pb_fullwidth_section .et_pb_row:nth-child(even) {
	background-color:#f4f4f4;
}
.et_pb_fullwidth_section .et_pb_row {
    padding: 3% 20px !important;
}
body .et_pb_section {
    /*padding: 2% 0 0!important;*/
}
body .emodal-overlay{
    background-color: rgba(255,255,255,0.5)!important;
}
body #page-container #main-header{
    z-index:999;
}
.et_pb_contact p select {
    width: 100%;
    padding: 0 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
}
.wpcf7 form .et_pb_contact input.wpcf7-form-control.wpcf7-submit {
    background-color: #0099a7;
    color: #fff;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 600;
    padding: 10px;
    height: auto;
}
.wpcf7 form .et_pb_contact input.wpcf7-form-control.wpcf7-submit:hover {
    background-color:#d61067 !important;
}
div.wpcf7-response-output {
    margin-top: 0em;
}
body .entry-content .et_pb_section:first-child {
    padding: 0 0 0!important;
}
body div#eModal-1 {
    padding: 0!important;
}
#events .et_pb_row.et_pb_row_2,#events .et_pb_row.et_pb_row_1,#events .et_pb_row.et_pb_row_0 {
    padding: 0;
}
body p a.et_pb_promo_button.et_pb_button, body p a.et_pb_more_button.et_pb_button.et_pb_button_one.et_pb_custom_button_icon {
    background-color: #0099a7;
    color: #fff;
}
body article .entry-content #header-text{
	padding-bottom:20px;
}
body article .entry-content #header-text a.custom-link:last-child{
margin-left: 20px!important;
}
body article .entry-content #header-text a.custom-link{
background: #ec6851;
border-color: #ec6851;
text-transform:uppercase;
}
body article .entry-content #header-text a.custom-link:hover{
background:rgba(236, 104, 81, 0.5);
border-color:rgba(236, 104, 81, 0.5);
}

/* FULL WIDTH HEADER */
.home .header-content {
	margin-top: -60px !important;
}